features:
- name: lang-attr
  files:
  - lang-attribute-affects-rendering*
- name: font-palette
  files:
  - font-palette.html
  - font-palette-*
  - palette-values-rule-*
- name: font-size
  files:
  - font-size-zero-*
  - font-size-relative-across-calc-ff-bug-001.html
  - font-size-sign-function.html
  - font-size-xxx-large.html
  - rcap-in-monospace.html
  - rch-in-monospace.html
  - rem-in-monospace.html
  - rex-in-monospace.html
  - ric-in-monospace.html
  - rlh-in-monospace.html
- name: font-size-adjust
  files:
  - font-size-adjust-*
  - size-adjust-02.html
  - size-adjust-03.html
- name: font-synthesis
  files:
  - font-synthesis-0*.html
- name: font-synthesis-position
  files:
  - font-synthesis-position*
- name: font-synthesis-small-caps
  files:
  - font-synthesis-small-caps*
- name: font-synthesis-style
  files:
  - font-synthesis-style*
- name: font-synthesis-weight
  files:
  - font-synthesis-weight*
- name: font-variant
  files:
  - font-variant-01.html
  - font-variant-02.html
  - font-variant-03.html
  - font-variant-04.html
- name: font-variant-alternates
  files:
  - alternates-order.html
  - font-variant-alternates-*
- name: font-variant-caps
  files:
  - font-variant-caps-*
- name: font-variant-east-asian
  files:
  - font-variant-east-asian-*
- name: font-variant-emoji
  files:
  - font-variant-emoji-*
- name: font-variant-ligatures
  files:
  - font-variant-ligatures-*
  - language-specific-01.html
- name: font-variant-numeric
  files:
  - font-variant-numeric-*
- name: font-variant-position
  files:
  - font-variant-position-*
- name: font-variation-settings
  files:
  - font-variation-settings-*
  - variable-in-font-variation-settings.html
- name: font-metric-overrides
  files:
  - ascent-descent-override.html
  - line-gap-override.html
  - metrics-override-normal-keyword.html
- name: font-language-override
  files:
  - font-language-override-*
- name: font-family-system
  files:
  - system-ui*
- name: font-family-ui
  files:
  - standard-font-family-*
- name: font-face
  files:
  - font-face-*
  - downloadable-font-*
  - idlharness.html
  - font-family-src-quoted.html
  - crash-font-face-invalid-descriptor.html
  - web-font-no-longer-accessible-when-stylesheet-removed.html
  - test_datafont_same_origin.html
- name: font-feature-settings
  files:
  - font-feature-settings-*
  - font-default-03.html
  - font-default-04.html
  - variable-in-feature-crash.html
- name: font-kerning
  files:
  - font-kerning-*
  - cjk-kerning.html
  - hiragana-katakana-kerning.html
- name: font-weight
  files:
  - font-weight-*
- name: font-shorthand
  files:
  - font-shorthand-*
- name: font-style
  files:
  - font-style-*
  - italic-oblique-fallback.html
  - test-synthetic-italic*
- name: font-stretch
  files:
  - font-stretch-*
